-- FAST TRAXX ---------

-- CAR INFO -------------

Name: Fast Traxx
Creator: Hi-Ban
Car Type: Original
Engine Class: Electric
Rating: Rookie
Top Speed: 31 mph (50km/h)

-- FEATURES -------------

- Custom Body mesh.
- Custom Wheel meshes.
- Custom Textures.
- Custom Hull.
- Custom Parameters.
- Custom Car Box.
- Custom Shadow.

-- NOTES ----------------

The "Fast Traxx" was a tracked toy RC car which was sold in the 90s.

The parameters have been tweaked to be balanced with the stock Rookie cars.

You can freely make a repaint, or use parts of this car (wheels...) as long as you credit me accordingly in your readme.

-- CONTACT --------------

hi-ban@hotmail.com
